import { Meta } from '@storybook/react';
import { IRangeSliderProps } from '../../../components/RangeSlider';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IRangeSliderProps>;
